body {
	font: normal normal normal 10pt/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #000;
	margin: 0px;
}

/* --------------------BEGIN COMMON FONT STYLES --------------------*/
.smallWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.smallBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.medWhiteBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
}
/* -------------------- END COMMON FONT STYLES --------------------*/


/* -------------------- BEGIN STYLES FOR MAIN MENU LIST & CONTAINER-------------------- */
/*controls background for initial menu */
.solidblockmenu ul{
	margin: 0;
	padding: 0;
	font: bold 11px Verdana;
	width: 820px;
	height: 40px;
	background: #333333 url(http://www.pridemobility.com/includes/ddtabmenufiles/media/blockactive--black--corner.gif) no-repeat scroll top;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: #ffffff;
padding:14px 0 0 0;
height:26px;
text-decoration: none;
text-align:center;
}

.tabcontainer{
clear: left;
width:820px;
height:36px; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: 0em;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: 0em;
}
/* -------------------- END STYLES FOR MAIN MENU LIST & CONTAINER-------------------- */



/*--------------------BEGIN MENU BACKGROUND & TAB STYLES--------------------*/

/*controls jazzy submenu background and font*/
#jazzy{
background: #febe10;
color:#000;
margin-top: 0em;
}
/*controls main jazzy tab background image/font color for active state*/
.jazzymain  a:hover, .jazzymain  a.current{
	color: #000000;
	background: #febe10 url(http://www.pridemobility.com/includes/ddtabmenufiles/media/blockactive--jazzy.gif) repeat-x scroll top;
}

#quantum{
/*background-color: #5184b9;*/
background: #335799;
}

.quantummain a:hover, .quantummain a.current{
	color: #fff;
	background: #335799 url(http://www.pridemobility.com/includes/ddtabmenufiles/media/blockactive--qcorner.gif) no-repeat scroll top left;
}

#scooters{
/*background-color: #33608e;*/
background: #679ed7;
}

.scootersmain a:hover, .scootersmain a.current{
color:#fff;
background: #679ed7 url(http://www.pridemobility.com/includes/ddtabmenufiles/media/blockactive--scooter.gif) repeat-x scroll top;
}

#gogo{
background: #a92222;
}

.gogomain a:hover, .gogomain a.current{
color:#fff;
background: #a92222 url(http://www.pridemobility.com/includes/ddtabmenufiles/media/blockactive--gogo.gif) repeat-x scroll top;
}

#liftchairs{
background-color: #136fb7;
}

.liftchairsmain a:hover, .liftchairsmain a.current{
color:#fff;
background: #136fb7 url(http://www.pridemobility.com/includes/ddtabmenufiles/media/blockactive--liftchair.gif) repeat-x scroll top;
}

#silverstar{
background-color: #cc0000;
}

.silverstarmain a:hover, .silverstarmain a.current{
	color: #fff;
	background: #cc0000 url(http://www.pridemobility.com/includes/ddtabmenufiles/media/blockactive--silverstar--c.gif) no-repeat scroll top right;
}
/*--------------------END MENU BACKGROUND & TAB STYLES--------------------*/


/* --------------------BEGIN STYLES FOR TOP MENU LINK COLORS--------------------*/
a.topmenulink:link {color:white; text-decoration: none; }
a.topmenulink:visited {color: white; text-decoration: none; }
a.topmenulink:hover {color: white; text-decoration: underline; }
a.topmenulink:active {color: white; text-decoration: none; }
/*--------------------END STYLES FOR TOP MENU LINK COLORS --------------------*/


/*--------------------BEGIN STYLES FOR MAIN SUBMENU LINK COLORS--------------------*/
a.sublink:link {color: #fff; text-decoration: none;}
a.sublink:visited {color: #fff; text-decoration: none;}
a.sublink:hover {color: #fff; text-decoration: underline;}
a.sublink:active {color: #fff; text-decoration: none;}

/*jazzy specific submenu colors*/
a.sublinkjazzy:link {color: #000000; text-decoration: none;}
a.sublinkjazzy:visited {color: #000000; text-decoration: none;}
a.sublinkjazzy:hover {color: #000000; text-decoration: underline;}
a.sublinkjazzy:active {color: #000000; text-decoration: none;}
/*--------------------END STYLES FOR MAIN SUBMENU LINK COLORS--------------------*/



/* ------------------- BEGIN HEADER INPUT BOX STYLES ------------------- */
.inputSearch {
	background: #e0e0e0 url(http://www.pridemobility.com/images/buttonS.gif) no-repeat scroll right;
	width: 100px;
	font-size: 9pt;
	line-height: 1.6em;
	border: 0px solid #fff;
	height: 20px;
	padding: 0 22px 0 2px;
	display: inline;
}

.inputSearchInt {
	background: #e0e0e0;
	width: 120px;
	font-size: 9pt;
	border: 1px solid #fff;
	height: 20px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: inline;
}

.inputSearchBut {
	background: transparent;
	width: 20px;
	height: 20px;
	border: none;
	padding: 0 0 0 0;
	margin: 0 0 0 -23px;
	display: inline;
	vertical-align: top;
}
/* ------------------- END HEADER INPUT BOX STYLES ------------------- */



/* ------------------- BEGIN QUANTUM TEXT LINK COLORS------------------- */
.class1 A:link{text-decoration: none; color: #FFCC00;}
.class1 A:visited {text-decoration: none; color: #FFCC00;}
.class1 A:active {text-decoration: none; color: #FFCC00;}
.class1 A:hover {text-decoration: underline; color: #FFCC00;}
		
.class2 A:link{text-decoration: none; color: #CCCCCC;}
.class2 A:visited {text-decoration: none; color: #CCCCCC;}
.class2 A:active {text-decoration: none; color: #CCCCCC;}
.class2 A:hover {text-decoration: underline; color: #CCCCCC;}
		
.class3 A:link{text-decoration: underline; color: white;}
.class3 A:visited {text-decoration: underline; color: white;}
.class3 A:active {text-decoration: underline; color: white;}
.class3 A:hover {text-decoration: underline; color: white;}
/* ------------------- END QUANTUM TEXT LINK COLORS ------------------- */




div#links {
	position: relative;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	width: 120px;
	z-index: 100;
}
div#links a {
	display: block;
	color: #000;
	height: 20px;
	margin: 0 0 1px;
	padding: 0 22px 0 0;
	border-width: 0;
	text-decoration: none;
	text-align: left;
	background: #e0e0e0 url(http://www.pridemobility.com/images/buttonS.gif) no-repeat scroll right;
}
div#links a:hover {
	color: #222;
}

div#links a span {
	display: none;
}
div#links a:hover span {
	display: block;
	font-size: 9pt;
	position: absolute;
	top: 4px;
	right: 0px;
	width: 360px;
	padding: 5px;
	margin: 16px 0 0 0;
	z-index: 100;
	background-color: #e7e7e7;
	border: 1px solid #ffd700;
}

#formy {
	border: none;
	color: #fff;
}

#formy .ins {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: none;
	
}

.srcForm {
	vertical-align: middle;
	border: 0px none #e0e0e0;
	font: normal normal normal 8pt/normal Verdana;
	height: 16px;
	background-color: #e0e0e0;
	padding: 4px 0 0 2px;
	margin: 0 0 0 0;
}

.srcForm2 {
	vertical-align: middle;
	border: none;
	font: normal normal normal 8pt/normal Verdana;
	padding: 4px 0 0 2px;
	margin: 0 0 0 0;
	background: #ececec;
	height: 16px;
}

.formNew {
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
}

form {
	margin-top:11px;
}

/******************************************* NEW MENU *******************************************/

.incenter {
	width: 820px;
	margin: 0 auto;
	clear: both;
}

.thetop {
	clear: both;
	float: right;
}